Bug 176951 - shadow-utils-debuginfo is empty
Summary: shadow-utils-debuginfo is empty
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: shadow-utils   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Peter Vrabec
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FAST4.5APPROVED
TreeView+ depends on / blocked
 
Reported: 2006-01-04 17:16 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2007-0276
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 17:30:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0276 normal SHIPPED_LIVE Low: shadow-utils security and bug fix update 2007-05-01 17:30:42 UTC

Description Bastien Nocera 2006-01-04 17:16:34 UTC
+++ This bug was initially created as a clone of Bug #176949 +++

$ rpm -q --qf "%{NAME}-%{VERSION}-%{RELEASE}-%{ARCH}\n"  shadow-utils-debuginfo
shadow-utils-debuginfo-4.0.3-7-x86_64
$ rpm -ql shadow-utils-debuginfo
(contains no files)

And the binaries contained in shadow-utils are stripped:
/usr/bin/faillog: ELF 64-bit LSB executable, AMD x86-64, version 1 (SYSV), for
GNU/Linux 2.4.0, dynamically linked (uses shared libs), stripped

Comment 8 Red Hat Bugzilla 2007-05-01 17:30:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0276.html



Note You need to log in before you can comment on or make changes to this bug.